name: poi_jungle_oxylite_spiral
info:
  size:
    X: 13
    Y: 13
  area: 96
cells:
- element: Phosphorite
  mass: 600
  temperature: 242.606918
  location_y: -5
- element: Phosphorite
  mass: 600
  temperature: 242.314423
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 242.251053
  location_y: -3
- element: Katairite
  mass: 500
  temperature: 300
  location_y: -2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_y: -1
- element: Katairite
  mass: 500
  temperature: 300
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_y: 1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_y: 2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_y: 3
- element: Katairite
  mass: 500
  temperature: 300
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 242.149994
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 242.05748
  location_y: 6
- element: Phosphorite
  mass: 600
  temperature: 242.241547
  location_x: -2
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 242.35939
  location_x: -1
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 242.149994
  location_x: -2
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 242.192184
  location_x: -1
  location_y: -3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -2
  location_y: -2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -1
  location_y: -2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: -2
  location_y: -1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: -1
  location_y: -1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: -2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: -2
  location_y: 1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -1
  location_y: 1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: -2
  location_y: 2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -1
  location_y: 2
- element: OxyRock
  mass: 200
  temperature: 241.884735
  location_x: -2
  location_y: 3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -1
  location_y: 3
- element: OxyRock
  mass: 199.599976
  temperature: 240.90126
  location_x: -2
  location_y: 4
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -1
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 241.900635
  location_x: -2
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 241.619949
  location_x: -1
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 242.105392
  location_x: -2
  location_y: 6
- element: Phosphorite
  mass: 600
  temperature: 242.16925
  location_x: -1
  location_y: 6
- element: Phosphorite
  mass: 600
  temperature: 244.39537
  location_x: -2
  location_y: 7
- element: Phosphorite
  mass: 600
  temperature: 242.497452
  location_x: -3
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 242.159805
  location_x: -3
  location_y: -3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
  location_y: -2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
  location_y: -1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
  location_y: 1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
  location_y: 2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
  location_y: 3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: -3
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 242.732925
  location_x: -3
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 242.32489
  location_x: -4
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 242.239548
  location_x: -4
  location_y: -2
- element: Phosphorite
  mass: 600
  temperature: 242.149994
  location_x: -4
  location_y: -1
- element: Phosphorite
  mass: 600
  temperature: 242.149994
  location_x: -4
- element: Phosphorite
  mass: 600
  temperature: 242.928757
  location_x: -4
  location_y: 1
- element: Phosphorite
  mass: 600
  temperature: 244.022415
  location_x: -4
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 242.494019
  location_x: -5
  location_y: -2
- element: Phosphorite
  mass: 600
  temperature: 242.699295
  location_x: -5
  location_y: -1
- element: Phosphorite
  mass: 600
  temperature: 243.121292
  location_x: -5
- element: Phosphorite
  mass: 600
  temperature: 242.802673
  location_x: 1
  location_y: -3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 1
  location_y: -2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 1
  location_y: -1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 1
  location_y: 1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 1
  location_y: 2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 1
  location_y: 3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 1
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 242.194077
  location_x: 1
  location_y: 5
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 2
  location_y: -2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 3
  location_y: -2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 4
  location_y: -2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
  location_y: -2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 2
  location_y: -1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 3
  location_y: -1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 4
  location_y: -1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
  location_y: -1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 3
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 4
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 2
  location_y: 1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 3
  location_y: 1
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 4
  location_y: 1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
  location_y: 1
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 2
  location_y: 2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 3
  location_y: 2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 4
  location_y: 2
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
  location_y: 2
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 2
  location_y: 3
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 3
  location_y: 3
- element: OxyRock
  mass: 200
  temperature: 242.149994
  location_x: 4
  location_y: 3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
  location_y: 3
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 2
  location_y: 4
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 3
  location_y: 4
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 4
  location_y: 4
- element: Katairite
  mass: 500
  temperature: 300
  location_x: 5
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 243.093353
  location_x: 6
  location_y: 1
- element: Phosphorite
  mass: 600
  temperature: 242.220779
  location_x: 6
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 242.758606
  location_x: 6
  location_y: 3
- element: Phosphorite
  mass: 600
  temperature: 242.682037
  location_x: 7
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 243.195465
  location_x: 7
  location_y: 3
buildings: []
pickupables: []
elementalOres: []
otherEntities: []
